Get ERC20 token transactions by contractAsk AIget https://deep-index.moralis.io/api/v2/erc20/{address}/transfersGet ERC20 token transactions from a contract ordered by block number in descending order.Path ParamsaddressstringrequiredThe address of the token contractQuery ParamschainstringenumDefaults to ethThe chain to queryShow 28 enum valuesfrom_blockinteger≥ 0The minimum block number from which to get the transfers Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_blockinteger≥ 0The maximum block number from which to get the transfers. Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. from_datestringThe start date from which to get the transfers (any format that is accepted by momentjs) Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_datestringGet the transfers up to this date (any format that is accepted by momentjs) Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. offsetinteger≥ 0offsetlimitinteger≥ 0The desired page size of the result.Response 200Returns a collection of token contract transactions.Updated over 3 years ago